.new_item{text-align:left; display:flex; border-bottom: 1px solid #ccc;}
.new_img{padding: 1%;width:13%;border-right:1px solid #ccc; height:30px; text-align:center;width:35px;line-height: 40px;}
.new_img img{max-width:100%;max-height:30px;border-radius: 5px;}
.new_title{padding: 1%; width:81%;line-height:16px; vertical-align:middle; height:30px; overflow:hidden;}

/* font-family: "RobotoRegular"; */
@font-face {
    font-family: "RobotoRegular";
    src: url("/templates/fonts/RobotoRegular/RobotoRegular.eot");
    src: url("/templates/fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("/templates/fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("/templates/fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("/templates/fonts/RobotoLight/RobotoLight.eot");
    src: url("/templates/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("/templates/RobotoLight/RobotoLight.woff") format("woff"),
    url("/templates/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoMedium"; */
@font-face {
    font-family: "RobotoMedium";
    src: url("/templates/RobotoMedium/RobotoMedium.eot");
    src: url("/templates/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("/templates/RobotoMedium/RobotoMedium.woff") format("woff"),
    url("/templates/RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
    font-family: "RobotoBold";
    src: url("/templates/RobotoBold/RobotoBold.eot");
    src: url("/templates/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("/templates/RobotoBold/RobotoBold.woff") format("woff"),
    url("/templates/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

.login_blok1 label{vertical-align:top;cursor:pointer;color: #666;}
.login_blok1 label:hover{color: #000;}
.login_blok1 input[type="checkbox"]{opacity:0.8}
.login_blok1 input[type="checkbox"]:hover{opacity:1;cursor:pointer;}


.eMessage h2{color:#3333CC;text-align: center;font-family: Palatino Linotype;}
.eMessage a:link{color:#3366FF;text-decoration: underline;}
.eMessage a:link:hover{color:#0033CC;}
.eMessage a:visited{color:#3366FF;}
.eMessage a:visited:hover{color:#0033CC;}

.statusOnline{color:#0000ff;}  

.history{font-family: "RobotoRegular";line-height: 1.3;text-align: justify;}

.cat_h1{
border-radius: 10px 10px 0 0;
width:100%;
padding: 10px 0;
-moz-border-radius: 5px;
background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
border-left: 1px solid #e3e3e3;
border-right: 1px solid #e3e3e3;
margin: 0;
}

.cat_solo{border-radius: 0 0 10px 10px;
display:inline-block;
margin: 0;
float:left;
padding: 10px 0;
background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
width:100%;
border-left: 1px solid #e3e3e3;
border-right: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
font-weight: 700;}
.cat_solo:hover{background: #4f6dd8; color: white; text-shadow: none; font-weight: 700;}

.cat_l{
border-radius: 0 0 0 10px;
display:inline-block;
margin: 0;
float:left;
padding: 10px 0;
background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
width:33%;
border-left: 1px solid #e3e3e3;
border-right: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
font-weight: 700;
}
.cat_l:hover{background: #4f6dd8; color: white; text-shadow: none; font-weight: 700;}

.cat_c{
display:inline-block;
margin: 0;
float:left;
padding: 10px 0;
background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
width:33.3%;
border-bottom: 1px solid #e3e3e3;
font-weight: 700;
}
.cat_c:hover{background: #4f6dd8; color: white; text-shadow: none; font-weight: 700;}

.cat_r{
font-weight: 700;
border-radius: 0 0 10px 0;
display:inline-block;
margin: 0;
width:33%;
float:right;
border-left: 1px solid #e3e3e3;
border-right: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
padding: 10px 0;
background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
}
.cat_r:hover{background: #4f6dd8; color: white; text-shadow: none; font-weight: 700;}

.plus {    
    line-height: 5px;
    vertical-align: top;
    color: #28c32c;
    font-size: 18px;
    font-weight: bold;
   
}
.minus {    
    line-height: 5px;
    vertical-align: top;
    color: #f5101a;
    font-size: 18px;
    font-weight: bold;
font-family: monospace;
}

.reg tr{}
.manTd2{background: #e3e3e3;
font-size: 15px;
border-radius: 10px;
padding: 5px 10px;}
.manTd1{
background: #e3e3e3;
font-size: 15px;
border-radius: 10px;
padding: 5px 3px;
}

.pTitle{color: rgb(0, 0, 0);}
.pTitle:hover{color: blue;}

.eMessage{font-size:15px;font-family: "RobotoRegular";}

.iptv_h1{
    border-radius: 10px 10px 0 0;
    padding: 10px 0;
    -moz-border-radius: 5px;
    background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    margin: 0;
}
.iptv_h1 a{}

.iptv_install{
border-radius: 0 0 10px 10px;
padding: 0;
background: rgba(210, 210, 210, 0.38);
margin: 0;
font-size:14px;
color: #000000;
text-align:center;
} 

.iptv_pc{
border-radius: 0 0 0 10px;
display:inline-block;
margin: 0;
float:left;
padding: 10px 0;
background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
width:49.65%;
border-left: 1px solid #e3e3e3;
border-right: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
font-weight: 700;
}
.iptv_pc:hover{background: #4f6dd8; color: white; text-shadow: none; font-weight: 700;}

.iptv_tv{
font-weight: 700;
border-radius: 0 0 10px 0;
display:inline-block;
margin: 0;
width:49.66%;
float:right;
border-left: 1px solid #e3e3e3;
border-right: 1px solid #e3e3e3;
border-bottom: 1px solid #e3e3e3;
padding: 10px 0;
background: url('/templates/by_max7el/img/price_bg.png') repeat-x;
}
.iptv_tv:hover{background: #4f6dd8; color: white; text-shadow: none; font-weight: 700;}

.login2{
margin:10px 0 5px 0;
text-align:center;
font-weight: normal;
font-size: 13px;
font-family: "RobotoRegular";
}
.login2 a{
display:inline-block;
width:90px;
border:1px solid #666;
padding: 3px 0;
transition: .2s linear;
}
.login2 a:hover{
background:#737373;
color: #fff;
text-shadow:none; 
}

.new_pm{
 display:inline-block;
 width:5px;
 height:5px;
 background:red;
 border-radius: 5px;
 vertical-align: top;
 }


.widget_logo{
transition: .2s linear;
border-radius:15px;
opacity:0.93;

}
.widget_logo:hover{
box-shadow: 0 0 9px rgba(0,0,0,0.9);
border-radius:15px;
opacity:1;
}

.download{
border-radius: 8px;
opacity:0.9;
}
.download:hover{
opacity:1;
box-shadow: 0 0 9px rgba(0,0,0,0.9);
border-radius:8px;
}

.instr a{
display:block;
background: #d2d2d2;
padding: 10px;
margin: 0;
border:1px solid rgba(65, 65, 65, 0.5);
border-radius:10px;
color: black;
opacity: 0.9;
text-align:center;
font-size: 22px;
}
.instr p a{color:black;text-shadow:none;}
.instr a:hover{opacity: 1; background:#b9b9b9; -webkit-transition: all .5s ease-out;}

comminf {vertical-align: inherit; color: #00000;}

p img{max-width:100%; height:auto;display: block;margin: 3px auto;}

/* User Group Marks */ 
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;} 
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:pink;} 

h1 {
    display: block;
    text-align: center;
    font-size: 20px;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    font-family: Palatino Linotype;
}


.eTitle {color:rgb(109, 110, 113);font-size:13px}
.swchItemA {color:rgb(109, 110, 113);font-size:13px}
.schQuery {;font-size:13px;background: #747578;height: 18px;border-top: 2px solid #d9dadd;}
.swchItemA{ 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
  border-radius: 3px;  
  padding:5px 8px; 
  background:#808080; 
  border-bottom: 3px solid #808080; 
  color:#fff; 
} 
.swchItem{ 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
  border-radius: 3px;  
  padding:5px 5px 5px 6px; 
  background: #c0c0c0; 
  border-bottom: 3px solid #808080; 
  color:#fff;  
  margin-left:5px; 
-webkit-transition: all .5s ease-out; 
-moz-transition: all .5s ease-out; 
-o-transition: all .5s ease-out; 
} 
.swchItem:hover{ 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
  border-radius: 3px;  
  padding:5px 5px 5px 6px; 
  background:#e3e3e3; 
  border-bottom: 3px solid #c0c0c0; 
  color:#000; 
}


/* Вид новостей для uCoz от Fahrieva v1 
------------------------------------------*/ 
.view-news{ 
  float:left; 
  width:98%; 
  background: #fff; 
  padding:5px 5px 5px 5px;  
  margin: 10px 0;  
    border: 2px solid #d3d4d6;
    border-radius: 10px;
} 

.view-news a {text-decoration:none; outline:none} 

.view-news h2 { 
  float:left;
  padding-top: 3px; 
  width:100%;  
  margin:0px 0px 10px 0px;  
  font-size: 17px;
  font-family: Palatino Linotype;
  font-weight: 700; 
  line-height: 1.1; 
}  

.view-news h2 a:hover {color: #182265;}



.view-news .entryReadAllLink:hover {color: #182265;}

.view-news p { 
  float:left; 
  width:100%;  
  margin:0px 0px 5px 0px;  
  border-bottom: 1px solid #D6D6D6;  
  font:11px/1.5 Verdana,Arial,Helvetica, sans-serif; 
  text-align:justify; 
  font-family: "RobotoRegular";
font-size: 15px;
line-height: 1.3;
}  



.view-news-bottom { 
  float:left; 
  width:100%;  
  font:9px Verdana,Arial,Helvetica, sans-serif; 
  color:#999;  
}  

.view-news-data{ 
  float:left;
    color: #6b6a6a;
    font-family: "RobotoRegular"; 
}  

.view-news-moder{ 
  float:right; 
  margin:0px 0px 0px 10px;  
}  
/* Вид новостей для uCoz от Fahrieva v1 
------------------------------------------*/ 
.view-news-statistics{ 
  float:right; 
  margin:0px 0px 0px 15px;
    color: #6b6a6a;
    font-family: "RobotoRegular";  
}
.login_blok1 {width:100%;}
.loginField {border: 1px solid rgba(0, 0, 0, 0.5);width: 96% !important;margin: 1px 0;height: 12px;padding: 2px 2px;font-family: "RobotoRegular";outline: none;}
.loginField:focus{border-color: #000}
 

  .poick_pole {  
  color:#555;  
  width:220px;  
  height:12px;  
  border:none;  
  padding:6px 4px;  
  }  
.progress { 
overflow: hidden; 
height: 15px; 
margin-bottom: 5px; 
background-color: #F7F7F7; 
background-image: -moz-linear-gradient(top, whiteSmoke, #F9F9F9); 
background-image: -ms-linear-gradient(top, whiteSmoke, #F9F9F9); 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(whiteSmoke), to(#F9F9F9)); 
background-image: -webkit-linear-gradient(top, whiteSmoke, #F9F9F9); 
background-image: -o-linear-gradient(top, whiteSmoke, #F9F9F9); 
background-image: linear-gradient(top, whiteSmoke, #F9F9F9); 
background-repeat: repeat-x; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f9f9f9', GradientType=0); 
-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); 
-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); 
box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); 
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; 
} 
  .progress0 { 
color: white; 
text-align: center!important; 
text-indent: -2000em!important; 
height: 15px!important; 
display: block!important; 
overflow: hidden!important; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important; 
background: #0E90D2!important; 
background-image: -moz-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: -ms-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149BDF), to(#0480BE))!important; 
background-image: -webkit-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: -o-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: linear-gradient(top, #149BDF, #0480BE)!important; 
background-repeat: repeat-x; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0)!important; 
} 
  .progress1 { 
color: white; 
text-align: center!important; 
text-indent: -2000em!important; 
height: 15px!important; 
display: block!important; 
overflow: hidden!important; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;  
background-color: #DD514C!important; 
background-image: -moz-linear-gradient(top, #EE5F5B, #C43C35)!important; 
background-image: -ms-linear-gradient(top, #EE5F5B, #C43C35)!important; 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EE5F5B), to(#C43C35))!important; 
background-image: -webkit-linear-gradient(top, #EE5F5B, #C43C35)!important; 
background-image: -o-linear-gradient(top, #EE5F5B, #C43C35)!important; 
background-image: linear-gradient(top, #EE5F5B, #C43C35)!important; 
background-repeat: repeat-x; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0)!important; 
} 
  .progress2 { 
color: white; 
text-align: center!important; 
text-indent: -2000em!important; 
height: 15px!important; 
display: block!important; 
overflow: hidden!important; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;  
background-color: #5EB95E!important; 
background-image: -moz-linear-gradient(top, #62C462, #57A957)!important; 
background-image: -ms-linear-gradient(top, #62C462, #57A957)!important; 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62C462), to(#57A957))!important; 
background-image: -webkit-linear-gradient(top, #62C462, #57A957)!important; 
background-image: -o-linear-gradient(top, #62C462, #57A957)!important; 
background-image: linear-gradient(top, #62C462, #57A957)!important; 
background-repeat: repeat-x!important; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0)!important; 
} 
  .progress3 { 
color: white; 
text-align: center!important; 
text-indent: -2000em!important; 
height: 15px!important; 
display: block!important; 
overflow: hidden!important; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;  
background-color: #4BB1CF!important; 
background-image: -moz-linear-gradient(top, #5BC0DE, #339BB9)!important; 
background-image: -ms-linear-gradient(top, #5BC0DE, #339BB9)!important; 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5BC0DE), to(#339BB9))!important; 
background-image: -webkit-linear-gradient(top, #5BC0DE, #339BB9)!important; 
background-image: -o-linear-gradient(top, #5BC0DE, #339BB9)!important; 
background-image: linear-gradient(top, #5BC0DE, #339BB9)!important; 
background-repeat: repeat-x!important; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0)!important; 
} 
  .progress4 { 
color: white; 
text-align: center!important; 
text-indent: -2000em!important; 
height: 15px!important; 
display: block!important; 
overflow: hidden!important; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;  
background-color: #FAA732!important; 
background-image: -moz-linear-gradient(top, #FBB450, #F89406)!important; 
background-image: -ms-linear-gradient(top, #FBB450, #F89406)!important; 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FBB450), to(#F89406))!important; 
background-image: -webkit-linear-gradient(top, #FBB450, #F89406)!important; 
background-image: -o-linear-gradient(top, #FBB450, #F89406)!important; 
background-image: linear-gradient(top, #FBB450, #F89406)!important; 
background-repeat: repeat-x!important; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89406', GradientType=0)!important; 
} 
   
.progress5 { 
color: white; 
text-align: center!important; 
text-indent: -2000em!important; 
height: 15px!important; 
display: block!important; 
overflow: hidden!important; 
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important; 
background: #0E90D2!important; 
background-image: -moz-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: -ms-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149BDF), to(#0480BE))!important; 
background-image: -webkit-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: -o-linear-gradient(top, #149BDF, #0480BE)!important; 
background-image: linear-gradient(top, #149BDF, #0480BE)!important; 
background-repeat: repeat-x; 
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf', endColorstr='#0480be', GradientType=0)!important; 
}  
  .answer { 
color: black; 
background-image: none; 
background-repeat: no-repeat; 
background-position: bottom left; 
line-height: 22px; 
display: block; 
font-size:9pt;
}
.answer input{cursor:pointer}
.answer label{cursor:pointer;}  
  .pollAns {padding: 5px;text-align: left!important;} 
  .titles {margin: 0 3px 4px 3px;display: block;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;padding: 4px 5px 5px 5px; border-radius: 3px;background: rgb(109, 110, 113);color: white;text-shadow: 0 1px 0 rgb(109, 110, 113);} 


html, body			{					margin: 0;					}body				{					padding: 10px;					border-color: #ffffff;					font-family: tahoma, verdana, arial, sans-serif;					color: #000000;                    background:url('/templates/by_max7el/img/bg.png') repeat-x #fff;					}body table			{					font-size: 9pt;					}table.header		{					width: 100%;					margin: 10px 0 10px 0;					}td.headerLogo		{					width: 100%;					padding: 5px 10px 5px 0;					}td.headerSearch		{					}table.search		{					width: 100%;					font-size: 8pt;					}table.search td		{					white-space: nowrap;					background-color: #efefef;					}td.searchTitle		{					}td.searchField		{					width: 100%;					padding: 0 5px 0 5px;					}td.searchButton		{					}table.subheader		{					width: 100%;					height: 32px;					margin-bottom: 10px;					}td.menuSeparator	{					height: 32px;					width: 10px;					}td.menuSearch		{					background-color: #efefef;					padding: 5px 5px 5px 5px;					}table.content		{					width: 100%;					}table.content td	{					vertical-align: top;					}td.title			{					width: 100%;					text-align: left;					padding: 0 0 1px 10px;					font-size: 14pt;					}td.titleA			{					width: 100%;					text-align: left;					padding: 0 10px 1px 10px;					font-size: 8pt;					}td.filter			{					width: 100%;					text-align: right;					padding: 0 0 1px 10px;					font-size: 8pt;					}td.filterA			{					width: 100%;					text-align: right;					padding: 0 10px 1px 10px;					font-size: 8pt;					}td.searchResults	{					padding: 0 10px 10px 10px;					font-size: 8pt;					}td.contentLeft		{					font-size: 8pt;					padding-right:10px;					}td.contentRight		{font-family: "RobotoRegular";    background: rgba(249, 249, 249, 0.42);
    
    border-radius: 10px 10px 0 0;					width: 100%;					font-size: 8pt;					}td.searchDigiseller	{					background-color: #eeeeee;					}table.data			{					width: 100%;					font-size: 8pt;                    background:#f9f9f9;					}table.data td		{                    font-size:11px;					line-height:14px; 					vertical-align: top;					padding:5px;					border-bottom: 1px solid #e3e3e3;					}table.data th		{					font-size:12px;					line-height:34px; 					padding:0px 10px 0px 10px;					background:url('/templates/by_max7el/img/price_bg.png') repeat-x; 					border-top: 1px solid #e3e3e3;					border-bottom: 1px solid #e3e3e3;-moz-border-radius: 5px 5px 0px 0px;					border-radius: 5px 5px 0px 0px;					}th.dataTitle		{					text-align: left;					border-right: 0px solid #e3e3e3;                    border-left: 1px solid #e3e3e3;					}th.dataPrice		{					width: 100%;					border-left: 0px solid #fff;                    border-right: 1px solid #e3e3e3;					}td.dataPrice		{					text-align: center;					border-left: 0px solid #fff;                    border-right: 1px solid #e3e3e3;					}td.dataTitle		{					border-right: 0px solid #e3e3e3;                    border-left: 1px solid #e3e3e3;					width: 100%;					}table.sorting		{					width: 220px;					font-size: 8pt;					}td.sortingButton	{					padding: 5px;					}td.sortingTitle		{					white-space: nowrap;					vertical-align: middle !important;					padding: 0 5px 0 5px;					}td.sortingSelect	{					padding: 5px 0 5px 0;					width: 100%;					}table.card			{					width: 100%;					border: 0px solid #c5c5c5;					font-size: 8pt;					margin-bottom: 10px;					}table.card td		{					vertical-align: top;					padding: 5px;					border-bottom: 1px solid #c5c5c5;					}td.cardTitle		{					white-space: nowrap;					background:#f9f9f9;					font-weight: bold;					text-align: right;					border-left: 1px solid #c5c5c5;					border-right: 1px solid #c5c5c5;					border-bottom: 1px solid #c5c5c5;					}td.cardDesc			{					width: 100%;					background-color: #f8f8f8;					border-right: 1px solid #c5c5c5;					border-bottom: 1px solid #c5c5c5;					}tr.cardFirst td		{					border-top: 1px solid #c5c5c5;					}td.cardDesc p		{					margin: 10px 0 0 0;					padding: 0;					}form				{					margin: 0;					padding: 0;					}input.search		{					width: 100%;					font-size: 8pt;					font-family: tahoma, verdana, arial, sans-serif;					color: #666666;					}select.sorting		{					font-size: 8pt;					font-family: tahoma, verdana, arial, sans-serif;					color: #666666;					}h5					{					margin-bottom: 7px;					padding: 0;					}div.description,div.descriptionSub	{					margin: 0;					padding: 0;					}div.descriptionSub	{					margin-top: -3px;					font-size: 8pt;					color: #999999;					}div.pager			{					margin-bottom: 10px;					}ul.categories		{					list-style: none;					font-size: 11px;					margin: 0;					padding: 0px;					border-bottom: 0px solid #c5c5c5;					}ul.categories li{font-size: 12px; font-family: "RobotoRegular"; display: block; border-bottom: 1px solid #e3e3e3;}
ul.categories li a{display: block;line-height:24px;width: 288px;padding: 0px 5px 0px 5px;		background-color: #f9f9f9;background-position: right center;background-repeat: no-repeat;			}
ul.categories li a:hover{background:url('/templates/by_max7el/img/cat_bg.png') repeat-x;					}
.content			{					width: 100%;					font-size: 8pt;					padding: 0px;					}.section			{					font-size:8pt;					}.catalogue			{					font-size:8pt;					font-weight: bold;										}
.exmenu a {transition: .2s linear;border-radius:5px;-moz-border-radius:5px;text-decoration: none;font-size:13px;font-family: "RobotoRegular";line-height:26px;text-align:center;width:auto;color:#444;padding:0px 10px 0px 10px;display:block;background:none; border-right:1px dotted rgba(246, 246, 246, 0); border-left:1px dotted rgba(246, 246, 246, 0); border-bottom:1px solid rgba(246, 246, 246, 0); }.exmenu a:hover {color:#0088f5; text-align:center; background:url('/templates/by_max7el/img/price_bg.png') repeat-x; text-shadow:1px 1px 0px #fff; border-right:1px solid #d2d2d2; border-left:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2;}#exmaxban {border:1px solid #c5c5c5;}/*�����*/.block_top {    font-family: Palatino Linotype; font-size:15px; padding-left:10px; padding-right:5px; line-height:34px; background:url('/templates/by_max7el/img/block_top.png') no-repeat; border-bottom:1px solid #e3e3e3;}.block_center {font-family: "RobotoRegular";border-right: 1px solid #e3e3e3; border-left: 1px solid #e3e3e3;background:#f9f9f9;}.block_bottom {background:url('/templates/by_max7el/img/block_bottom.png') no-repeat;}.xm1 {font-weight: normal;border:none; background:url('/templates/by_max7el/img/title_bg.png') repeat-x;}a:link {    transition: .2s linear;text-decoration:none; color:#666;}a:active {text-decoration:none; color:#666;}a:visited {text-decoration:none; color:#666;}a:hover {text-decoration:none; color:#444; }/* ������ */input[type=submit], input[type=reset], input[type=button] {    transition: .2s linear; font-weight: 700; border-radius:10px;-moz-border-radius:10px;font-size: 8pt; height: 26px; padding-bottom: 0px; width:80%; background: url('/templates/by_max7el/img/price_bg.png') repeat-x; border-right: 1px solid #d2d2d2; border-left: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; border-top: 0px; color: #666; cursor: pointer;}input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover { background: url('/templates/by_max7el/img/price_bg.png') repeat-x;      font-weight: 700;   background: #0480be; color: #e3e3e3;  border-right: 1px solid #d2d2d2; border-left: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2;border-top: 0px; }input[type=submit]:active, input[type=reset]:active, input[type=button]:active { background: url('/templates/by_max7el/img/price_bg.png') repeat-x; border-top: 0px; border-right: 1px solid #d2d2d2; border-left: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2;}/* * RIGHT LINKS */ a.linkbar {	font-family: "RobotoRegular"; display: block;	position: relative;	height: 19px;	background: #fff;	background-repeat: no-repeat;	background-position: right;	padding-top: 5px;	padding-left: 5px;	margin-bottom: 0px;	text-decoration: none;        border-top:1px dotted #c5c5c5;        opacity: 0.7;        color:#444;}a.linkbar:hover {	text-decoration: none;        opacity: 1.0;}.linkbar .rightblock {	position: absolute;	right: 5px;}a.imgmax {        opacity: 0.7;}a.imgmax:hover {        opacity: 1.0;}

/*����*/
.by_max7el_bottom a {text-align:left;border-radius:5px;-moz-border-radius:5px;text-decoration: none;font-size:11px;line-height:26px;width:auto;color:#444;padding:0px 10px 0px 10px;display:block;background:none; border-right:1px dotted #fff; border-left:1px dotted #fff; border-bottom:1px solid #f6f6f6; }
.by_max7el_bottom a:hover {text-align:center;color:#444; background:url('/templates/by_max7el/img/price_bg.png') repeat-x; text-shadow:1px 1px 0px #fff; border-right:1px solid #d2d2d2; border-left:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2;}


.comm_answer{cursor:pointer;color:rgba(0, 0, 0, 0.7);border:1px solid rgba(0, 0, 0, 0.5);font-size: 10px;padding: 0 2px;-webkit-transition: all .3s ease-out;}
.comm_answer:hover{border-color:rgba(0, 0, 0, 0.7);color:rgba(0, 0, 0, 1);-webkit-transition: all .3s ease-out;}

li{    margin: 10px 0;}